curl --request POST \
--url https://api.acedata.cloud/nano-banana/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/nano-banana/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/nano-banana/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Nanobanana Tasks
curl --request POST \
--url https://api.acedata.cloud/nano-banana/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/nano-banana/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/nano-banana/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}التفويضات
API token from https://platform.acedata.cloud
الترويسات
Nano Banana Tasks Param Accept
application/json الجسم
الاستجابة
Nano Banana Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.72E9188B99Df4E3A85E48E3Dbf389790.Id.A60Bd59B5961
Openapi.72E9188B99Df4E3A85E48E3Dbf389790.Type.4542A64593Da
Openapi.72E9188B99Df4E3A85E48E3Dbf389790.Trace Id.F8D537F072C9
Openapi.72E9188B99Df4E3A85E48E3Dbf389790.Nanobananataskrequestpayload.40716E538Ae7
Openapi.72E9188B99Df4E3A85E48E3Dbf389790.Created At.D9F7F7A54C4A
Openapi.72E9188B99Df4E3A85E48E3Dbf389790.Nanobananataskresultpayload.8Dc195D8666A
Openapi.72E9188B99Df4E3A85E48E3Dbf389790.Started At.596B0Ce887Ad
Openapi.72E9188B99Df4E3A85E48E3Dbf389790.Finished At.2A11646Ccd59
Openapi.72E9188B99Df4E3A85E48E3Dbf389790.Elapsed.D0303Ab97D5B
x >= 0Openapi.72E9188B99Df4E3A85E48E3Dbf389790.User Id.98E8Dc463B5B
Openapi.72E9188B99Df4E3A85E48E3Dbf389790.Actor User Id.79C828E1303B
Openapi.72E9188B99Df4E3A85E48E3Dbf389790.Api Id.7A91Ec323933
Openapi.72E9188B99Df4E3A85E48E3Dbf389790.Application Id.62C9676Ff3B3
Openapi.72E9188B99Df4E3A85E48E3Dbf389790.Credential Id.6Fb4328Fdef0
Openapi.72E9188B99Df4E3A85E48E3Dbf389790.Authorization Id.Affc05F7Edd8
هل كانت هذه الصفحة مفيدة؟

